OSDir


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

AIR Version Requirements


Hi everyone,

I wonder if I can run applications built with current AIR versions for
iOS7. Is there a minimum requirement for iOS version?

Att,
Diogo